@charset "UTF-8";
/* column */
.content-item{
	margin-top:30px;
}
.contena-title{
	background:var(--main_color);
	padding:10px;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	margin:30px auto 10px;
}
.contena-title.img-type{
	background:none;
	color:#000000;
}
.contena-title.img-type{
	font-weight:normal;
}
.contena-title.img-type span{
	color:var(--main_color);
	font-size:110%;
	font-weight:bold;
}
.contena-title.img-type.text-left{
	text-align:left;
	margin-top:0px;
}
.contena-title.img-type.text-left span{
	text-align:center;
	display:block;
}
.contena-title,.contena-text{
	line-height:1.5;
}
.contena-text img{
	width:100%;
}
@media screen and (min-width: 641px) {
.three-contena-box{
display:flex;
flex-wrap:wrap;
justify-content:space-between;
}
	.content-item{
		width:31%;
	}
	.three-contena-box.two-column .content-item{
		width:48%;
	}
}
/* グローバルナビ */
.header-typea #global_menu > ul {
    box-shadow:none!important;
}
.header-typea header.header-shadow #global_menu > ul {
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15)!important;
}
@media screen and (min-width: 1201px){
	.header-typea #header,.header-typea #global_menu > ul{
		border-radius:100px;
	}
	/*#global_menu > ul ul > li > a{
	border-radius:20px!important;
	}*/
}
/* 採用情報 */
.page-child .recruit_section{
	display:none;
}
/* 施工実績 */
.category-jisseki #archive_blog{
	padding-top:0px;
}
/* サービス */
.cb_white_bg.under-page{
	padding:0px;
}
.under-page #service_icon_list_type1{
	width:auto;
}
#service_icon_list_type1 li a:after{
	bottom:3px;
}
/* 水回りリフォーム */
.work-tbl{
	width:100%;
}
.work-tbl th,.work-tbl td{
	border:1px solid #eeeeee;
	padding:10px;
	line-height:1.5;
}
.work-tbl th{
	background:var(--main_color);
	color:#ffffff;
	vertical-align:middle;
}
.work-tbl th:first-child{
	white-space: nowrap;
}
.t-syoucase{
	font-weight:bold;
	background:#eeeeee;
}